<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Ingame e texturização Pedro Rossatto.</author>
    <version>1.1.0.0</version>
    <title>
        <en>New Holland 8055</en>
        <de>New Holland 8055</de>
    </title>
    <description>
        <en>New Holland 8055</en>
        <de>New Holland 8055</de>
    </description>
    <iconFilename>Icon.dds</iconFilename>
    <multiplayer supported="true"/>
	<changeModTitle modTitle="facebook.com/FarmCentroSul"/>

	<newcategory name="FCSVeiculos" title="Farm Centro-Sul®" type="VEHICLE" img="FCS.dds" />
	<newcategory name="FCSFerramentas" title="Farm Centro-Sul®" type="TOOL" img="FCS.dds" />

	<extraSourceFiles>
		<sourceFile filename="Texturas/ChangeModTitle.lua" />
		<sourceFile filename="Texturas/categorizer.lua" />
	</extraSourceFiles>
	
    <storeItems>
        <storeItem xmlFilename="New_Holland_8055.xml" rootNode="vehicle"/>
		<storeItem xmlFilename="Plataforma.xml" rootNode="vehicle" />
		<storeItem xmlFilename="PlataformaNH6linhas.xml" rootNode="vehicle" />
    </storeItems>
    <brands>
        <brand name="NEWHOLLAND" title="New Holland" image="Texturas/brand.dds"/>
    </brands>
</modDesc>
